Subject: Re: inetd fails with fork: Resource temporarily unavailable
From: Robert White <[email-masked]>
To: Anthony & Yinkwan <[email-masked]>
Cc: [email-masked]
Date: Fri, 27 Sep 2002 11:34:35 +0100

I also saw this problem, see "inetd stops allowing connections after console login" thread.
Unfortunately no one seems to have an explanation or a fix.

It looks like we are getting similar symptoms.

After some investigation I recall that the limit it is a limit on the number of processes that a given process can spawn from itself. However we couldn't quite tie this to the issue of being unable to login because each telnet session seems to
start a new process.

Not much help I'm afraid.

Cheers

Rob

Anthony & Yinkwan wrote:

> I've been attempting to get the Cygwin inetd going on Windows NT. Thing work all right when I'm not connected the local domain, but when I am attempts to telnet a ftp to my system from our LAN result in the following event being generated :
>
> The description for Event ID ( 0 ) in Source ( inetd ) could not be found. It contains the following insertion string(s): inetd : Win32 Process Id = 0x79 : Cygwin Process Id = 0x71 : fork: Resource temporarily unavailable.
>
> I have defined a local account that has the same name as my domain account and both accounts have local administrative rights ...
>
> Any help would be much appreciated,
>
> Thanks !
>
> Anthony Shortland
> Mountain View, CA

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/